Share This:

BMC Software is alerting users to a potential problem that requires immediate attention in versions 9.1, 18.05, and 18.08 of Remedy AR System. If you are using Remedy AR System version 19.02 or later, you will not experience this issue.

The ICU4J third-party library used in Remedy Mid Tier and AR System Server has a defect that makes it incompatible with Java versions higher than 255, such as 1.8.0_261.

For more information about this issue and the resolution, see the following links:


Best regards,

 

John Weigand
R&D Senior Program Manager
BMC Software